@media screen and (max-width: 414px){
.sub2-item a {
    color: #ddd;
    padding-left: 0px;}
.sub2-item a{padding-left:39px;}
}
@media screen and (max-width: 1000px){
.sub2-item {
   
    line-height: 25px !important;}
}

        input.search-txt::-webkit-input-placeholder{
            color:#fff;}
        input.search-txt::-moz-placeholder{   /* mozilla firefox 19+ */
            color:#fff;}
        input.search-txt:-moz-placeholder{    /* mozilla firefox 4 to 18 */
            color:#fff;}
        input.search-txt:-ms-input-placeholder{  /* internet explorer 10-11 */ 
            color:#fff;}
  
